@import "../../assets/variables";

.index-layout {
  position: relative;

  padding: 110px $padding-md 30px;

  height: 100%;

  display: flex;
  flex-direction: column;

  &__background {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    background: linear-gradient(to right, rgb(63, 81, 181), rgb(100, 181, 246)) rgb(255, 255, 255);
    height: 220px;
  }

  &__container {
    position: relative;

    max-width: $content-width;
    width: 100%;

    margin: 0 auto;

    flex-grow: 1;
    height: 100%;

    display: flex;
    flex-direction: column;
  }
}
